<?php
/*
* Copyright 2003 - 2005 Mark O'Sullivan
* This file is part of Vanilla.
* Vanilla is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
* Vanilla is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
* You should have received a copy of the GNU General Public License along with Vanilla; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
* The latest source code for Vanilla is available at www.lussumo.com
* Contact Mark O'Sullivan at mark [at] lussumo [dot] com
*
* Description: Traditional Chinese language dictionary
* For any suggestion of this translation, please mailto:JediLin@Gmail.com
*/

// Define the name of this language (Should be the same as the file name minus ".php")
$Context->Dictionary["ThisLanguageName"] = "Traditional_Chinese";

// Define all dictionary codes in English
$Context->Dictionary["NoDiscussionsNotSignedIn"] = "因為您尚未登入, 所以無法參與這部份的討論.";
$Context->Dictionary["SelectDiscussionCategory"] = "請為此討論選擇一個類別";
$Context->Dictionary["WhisperYourCommentsTo"] = "悄悄地發表回應給某個使用者 <small>(選用)</small>";
$Context->Dictionary["And"] = "及";
$Context->Dictionary["Or"] = "或";
$Context->Dictionary["GuestWelcomeTitle"] = "親愛的來賓您好";
$Context->Dictionary["GuestWelcomeBody"] = "<p>您可知道您錯過了多少功能嗎? 如果您已經有帳號了的話, 請<a href=\"signin.php\">即刻登入</a>.</p>
   <p>如果您還沒有帳號的話, 不妨<a href=\"apply.php\">現在就來申請一個</a>吧.</p>";
$Context->Dictionary["NoSavedSearches"] = "您沒有已存的搜尋字眼.";
$Context->Dictionary["TextOnlyModeIs"] = "純文字模式";
$Context->Dictionary["OffCaps"] = "OFF";   // There is an i18n bug!
$Context->Dictionary["OnCaps"] = "ON";   // There is an i18n bug!
$Context->Dictionary["Off"] = "關掉";
$Context->Dictionary["On"] = "打開";
$Context->Dictionary["ClickHereToContinueToDiscussions"] = "按此回到討論頁面";
$Context->Dictionary["ClickHereToContinueToCategories"] = "按此回到類別頁面";
$Context->Dictionary["ReviewNewApplicants"] = "審查新會員";
$Context->Dictionary["New"] = "新增";
$Context->Dictionary["NewCaps"] = "新增";
$Context->Dictionary["AboutVanilla"] = "<h1>關於 Vanilla</h1>
	<p>歡迎使用 Lussumo Vanilla: 這是網路世界中最靈動的討論區. Vanilla 是一套簡單而具延展性且有多種語言的網頁討論區系統.</p>
<p>我們並非全然開放任何人都來參與這裏的討論, 不過您還是大可以放心地填寫<a href=\"apply.php\">會員申請表單</a>.</p>";
$Context->Dictionary["MemberSignIn"] = "<h1>現有會員登入</h1>
 	<p>請現在就輸入您的使用者名稱及密碼以登入.</p>";
$Context->Dictionary["Username"] = "使用者名稱";
$Context->Dictionary["Password"] = "密碼";
$Context->Dictionary["RememberMe"] = "記住我的登入資訊";
$Context->Dictionary["ForgotYourPassword"] = "遺忘了您的密碼嗎?";
$Context->Dictionary["Proceed"] = "繼續";
$Context->Dictionary["ErrorTitle"] = "發生了一些問題";
$Context->Dictionary["RealName"] = "真實姓名";
$Context->Dictionary["Email"] = "電子郵件";
$Context->Dictionary["Style"] = "風格";
$Context->Dictionary["AccountCreated"] = "帳號建立時間";
$Context->Dictionary["LastActive"] = "最後一次活動時間";
$Context->Dictionary["VisitCount"] = "登入次數";
$Context->Dictionary["DiscussionsStarted"] = "發起討論次數";
$Context->Dictionary["CommentsAdded"] = "回應次數";
$Context->Dictionary["LastKnownIp"] = "最後一次使用的 IP";
$Context->Dictionary["Discovery"] = "申請用戶資訊";
$Context->Dictionary["NoRoleHistory"] = "這個使用者還沒有被賦予任何地位.";
$Context->Dictionary["RoleAssignedBy"] = "賦予此地位的是";
$Context->Dictionary["WithTheFollowingNotes"] = ". 變更地位的註記:";
$Context->Dictionary["IpHistory"] = "IP 歷史記錄";
$Context->Dictionary["Time"] = "次";
$Context->Dictionary["Times"] = "次";
$Context->Dictionary["IpAlsoUsedBy"] = "這個 IP 位址同時也被下列的使用者所用過:";
$Context->Dictionary["IpNotShared"] = "這個 IP 位址並未與任何其他使用者所共用.";
$Context->Dictionary["NoIps"] = "這個使用者看來沒有被紀錄到任何 IP 位址.";
$Context->Dictionary["PermissionError"] = "您並沒有權限以執行這樣的動作.";
$Context->Dictionary["ChangePersonalInfo"] = "個人資訊";
$Context->Dictionary["DefineYourAccountProfile"] = "1. 定義您的帳號資料";
$Context->Dictionary["YourUsername"] = "您的使用者名稱";
$Context->Dictionary["YourUsernameNotes"] = "您的使用者名稱將會出現在您所發起的討論或回應旁.";
$Context->Dictionary["YourFirstNameNotes"] = "這一欄應該填寫您的 \"真實\" 名字. 這項資訊祇有在帳號頁面中纔會被看到.";
$Context->Dictionary["YourLastNameNotes"] = "這一欄應該填寫您的 \"真實\" 姓氏. 這項資訊祇有在帳號頁面中纔會被看到.";
$Context->Dictionary["YourEmailAddressNotes"] = "您必須要輸入有效的電子郵件地址, 這麼一來當您不慎遺忘密碼時, 纔能藉由此電子郵件地址取回密碼 (取回密碼的手續必須藉由電子郵件來完成).";
$Context->Dictionary["CheckForVisibleEmail"] = "如果您想讓把您的電子郵件地址公開給其他會員的話, 請核選此處";
$Context->Dictionary["AccountPictureNotes"] = "您可以在此輸入任何有效的圖片網址, 像是: <strong>http://www.mywebsite.com/myaccountpicture.jpg</strong>
	<br />您的大頭照會出現在您的帳號頁面中. 您的大頭照會自動地重新變更大小至寬 280 像素及高 200 像素.";
$Context->Dictionary["IconNotes"] = "您可以在此輸入任何有效的圖片網址, 像是: <strong>http://www.mywebsite.com/myicon.jpg</strong>
	<br />您的個性圖示會跟著您的使用者名稱, 一併出現在討論區, 回應以及帳號頁面裏. 您的個性圖示會自動地重新變更大小至寬 32 像素及高 32 像素.";
$Context->Dictionary["AddCustomInformation"] = "2. 增加自訂資訊";
$Context->Dictionary["AddCustomInformationNotes"] = "您可以使用下列的輸入欄位, 在您的帳號資料中加入資訊項目與內容一組的自訂資訊 (例如 <i>\"生日\"</i> 和 <i>\"九月十六日\"</i>, 或 <i>\"最喜歡的電影\"</i> 和 <i>\"星際大戰\"</i>). 以 http://, mailto:, ftp://, aim: 這類通訊協定開頭的內容, 將會自動地變成超連結. 您可以隨意加入任意數量的自訂資訊.";
$Context->Dictionary["Label"] = "資訊項目";
$Context->Dictionary["Value"] = "內容";
$Context->Dictionary["AddLabelValuePair"] = "增加另一筆自訂資訊";
$Context->Dictionary["Save"] = "儲存";
$Context->Dictionary["Cancel"] = "取消並回到上一步";
$Context->Dictionary["YourOldPasswordNotes"] = "您目前用來登入此討論區的密碼.";
$Context->Dictionary["YourNewPasswordNotes"] = "請不要使用像生日, 銀行帳號密碼, 電話號碼等容易被猜到的數字當密碼. <strong>同時也請不要使用您在別的網站所使用的密碼.</strong>";
$Context->Dictionary["Required"] = "(務必填寫)";
$Context->Dictionary["YourNewPasswordAgain"] = "請再輸入一次您的新密碼";
$Context->Dictionary["YourNewPasswordAgainNotes"] = "請重新輸入您的新密碼, 以確保您沒有不小心打錯字.";
$Context->Dictionary["ForumFunctionality"] = "討論區偏好設定";
$Context->Dictionary["ForumFunctionalityNotes"] = "變更這個表單將會馬上生效. 您不需要另外按下送出的按鈕.";
$Context->Dictionary["ControlPanel"] = "控制台";
$Context->Dictionary["ControlPanelNotes"] = "所謂的 \"控制台\" 就是在每一頁都會出現的面版, 裏面有一些鏈結, 控制著討論區的功能及設定. 藉由使用下列這些設定, 您將能分段變更控制台所呈現的方式及功能.";
$Context->Dictionary["DisplayListAppendices"] = "在控制台中顯示討論串內的底色說明";
$Context->Dictionary["DisplayTextOnlyToggle"] = "在所有的頁面中都顯示純文字模式的切換開關";
$Context->Dictionary["DisplaySavedSearches"] = "在控制台中顯示您所儲存的搜尋字眼";
$Context->Dictionary["DisplayBookmarks"] = "在控制台中顯示您的書籤";
$Context->Dictionary["DisplayPrivateDiscussions"] = "在控制台中顯示您的私人討論";
$Context->Dictionary["DisplayYourDiscussions"] = "在控制台中顯示您所發起的討論";
$Context->Dictionary["DisplayBrowsingHistory"] = "在控制台中顯示您的瀏覽紀錄";
$Context->Dictionary["CommentsForm"] = "回應表單";
$Context->Dictionary["ShowLargeCommentBox"] = "永遠使用大型的回應輸入框";
$Context->Dictionary["ShowFormatTypeSelector"] = "新增回應的時候顯示回應格式選擇框";
$Context->Dictionary["ChooseDefaultFormatType"] = "選擇新增回應時所要使用的預設格式";
$Context->Dictionary["NewUsers"] = "新的使用者";
$Context->Dictionary["NewApplicantNotifications"] = "當有新的使用者申請帳號時要收到電子郵件通知";
$Context->Dictionary["AssignToRoleNotes"] = "地位的變更將會馬上生效. 如果每個使用者被切換成無法登入的地位的話, 他們將在讀取下一個頁面時就被迫登出.";
$Context->Dictionary["RoleChangeInfo"] = "地位變更的註記";
$Context->Dictionary["RoleChangeInfoNotes"] = "請輸入關於此項地位變更的資訊. 這項註記將會在此使用者的地位歷史紀錄中被所有的使用者所看到.";
$Context->Dictionary["Turn"] = "按此";
$Context->Dictionary["AboutMembership"] = "<h1>關於會員</h1>
	<p>這份會員<strong>申請</strong>表單並不能讓您立即使用本站台. 所有的會員申請表單都需要先經過管理者審閱過纔有可能被接受. 我們並<strong>不</strong>保證您祇要填寫了這份申請表單, 就一定能取得會員資格.</p>
	<p>請不要在這份表單中填寫無效或不實的資訊, 否則您大概很難取得會員資格.</p>
	<p>所有填寫於這份表單中的資訊, 都會被視為最高機密.</p>";
$Context->Dictionary["BackToSignInForm"] = "回到登入表單";
$Context->Dictionary["MembershipApplicationForm"] = "會員申請表單";
$Context->Dictionary["AllFieldsRequired"] = "**請務必填寫所有的欄位";
$Context->Dictionary["HowDidYouFindUs"] = "您為什麼想加入此討論區?";
$Context->Dictionary["IHaveReadAndAgreeTo"] = "我已經閱讀過並同意";
$Context->Dictionary["TermsOfService"] = "使用條款";
$Context->Dictionary["CommentHiddenOn"] = "這個回應被隱藏起來了";
$Context->Dictionary["To"] = "給";
$Context->Dictionary["You"] = "您";
$Context->Dictionary["Yourself"] = "您自己";
$Context->Dictionary["Edited"] = "修改於";
$Context->Dictionary["CommentPostedFrom"] = "回應張貼自";
$Context->Dictionary["Edit"] = "編輯";
$Context->Dictionary["Show"] = "顯示";
$Context->Dictionary["Hide"] = "隱藏";
$Context->Dictionary["AllowHtml"] = "在這個回應中允許使用 HTML";
$Context->Dictionary["BlockHtml"] = "在這個回應中不允許使用 HTML";
$Context->Dictionary["BlockComment"] = "不允許回應";
$Context->Dictionary["BlockCommentTitle"] = "在這個回應中不允許使用 HTML";
$Context->Dictionary["UnblockComment"] = "允許回應";
$Context->Dictionary["UnblockCommentTitle"] = "在這個回應中允許使用 HTML";

$Context->Dictionary["BlockUserHtml"] = "在這個討論區中, 不允許這個使用者使用任何的 HTML 張貼回應";
$Context->Dictionary["AllowUserHtml"] = "在這個討論區中, 允許這個使用者使用 HTML 張貼回應";
$Context->Dictionary["WhisperBack"] = "回應悄悄話";
$Context->Dictionary["AddYourComments"] = "新增您的回應";
$Context->Dictionary["TopOfPage"] = "回到頁頂";
$Context->Dictionary["BackToDiscussions"] = "回到討論頁面";
$Context->Dictionary["SignOutSuccessful"] = "您已經成功地登出了";
$Context->Dictionary["SignInAgain"] = "請按此再次登入";
$Context->Dictionary["Processing"] = "處理中...";
$Context->Dictionary["RequestProcessed"] = "您的申請已被處理了";
$Context->Dictionary["MessageSentTo"] = "已經送了一封郵件至";
$Context->Dictionary["ContainingPasswordInstructions"] = "含有重設密碼的指引.";
$Context->Dictionary["AboutYourPassword"] = "關於您的密碼";
$Context->Dictionary["AboutYourPasswordRequestNotes"] = "<strong>這個表單並不會變更您的密碼.</strong> 填寫這份表單祇會送出一封郵件給您, 指導您如何重設您的密碼.";
$Context->Dictionary["PasswordResetRequestForm"] = "密碼重設的申請單";
$Context->Dictionary["PasswordResetRequestFormNotes"] = "請輸入您想要重設密碼的使用者名稱.";
$Context->Dictionary["SendRequest"] = "送出申請";
$Context->Dictionary["PasswordReset"] = "您的密碼已成功地重設了";
$Context->Dictionary["SignInNow"] = "現在請按此登入";
$Context->Dictionary["AboutYourPassword"] = "關於您的密碼";
$Context->Dictionary["AboutYourPasswordNotes"] = "當您選擇新密碼時, 請不要使用像生日, 銀行帳號密碼, 電話號碼等容易被猜到的數字. <strong>同時也請不要使用您在別的網站所使用的密碼</strong>.";
$Context->Dictionary["PasswordResetForm"] = "密碼重設表單";
$Context->Dictionary["ChooseANewPassword"] = "請想好一組新的密碼, 然後在底下輸入.";
$Context->Dictionary["NewPassword"] = "新密碼";
$Context->Dictionary["ConfirmPassword"] = "確認密碼";
$Context->Dictionary["AllCategories"] = "所有的類別";
$Context->Dictionary["DateLastActive"] = "最後一次活動的日期";
$Context->Dictionary["Topics"] = "主題";
$Context->Dictionary["Comments"] = "回應";
$Context->Dictionary["Users"] = "使用者";
$Context->Dictionary["AllRoles"] = "所有的地位";
$Context->Dictionary["Advanced"] = "進階";
$Context->Dictionary["ChooseSearchType"] = "搜尋:";
$Context->Dictionary["DiscussionTopicSearch"] = "討論主題搜尋";
$Context->Dictionary["FindDiscussionsContaining"] = "在討論主題中尋找";
$Context->Dictionary["InTheCategory"] = "在此類別:";
$Context->Dictionary["WhereTheAuthorWas"] = "而作者為";
$Context->Dictionary["Search"] = "搜尋";
$Context->Dictionary["DiscussionCommentSearch"] = "討論回應搜尋";
$Context->Dictionary["FindCommentsContaining"] = "在回應中尋找";
$Context->Dictionary["UserAccountSearch"] = "使用者帳號搜尋";
$Context->Dictionary["FindUserAccountsContaining"] = "在使用者帳號中尋找";
$Context->Dictionary["InTheRole"] = "在此地位:";
$Context->Dictionary["SortResultsBy"] = "按此排列結果:";
$Context->Dictionary["NoResultsFound"] = "沒有找到任何東西";
$Context->Dictionary["For"] = "對於";
$Context->Dictionary["LastActive"] = "最後一次活動時間";
$Context->Dictionary["VisitCount"] = "登入次數";
$Context->Dictionary["DiscussionsCreated"] = "發起討論次數";
$Context->Dictionary["CommentsAdded"] = "回應次數";
$Context->Dictionary["AdministrativeOptions"] = "管理選項";
$Context->Dictionary["ApplicationSettings"] = "程式設定";
$Context->Dictionary["ManageExtensions"] = "管理擴充套件";
$Context->Dictionary["ForumAppearance"] = "討論區外觀";
$Context->Dictionary["RoleManagement"] = "地位管理";
$Context->Dictionary["CategoryManagement"] = "類別管理";
$Context->Dictionary["MembershipApplicants"] = "會員申請";
$Context->Dictionary["GlobalApplicationSettings"] = "全域程式設定";
$Context->Dictionary["GlobalApplicationSettingsNotes"] = "請謹慎變更此頁面中的設定. 在此輸入錯誤的資訊可能會讓您的討論區整個當掉, 而且您得手動修改設定檔纔能修復這樣的問題.";
$Context->Dictionary["AboutSettings"] = "關於設定";
$Context->Dictionary["AboutSettingsNotes"] = "<h1>設定是甚麼?</h1>
	<p>藉由使用此設定部分, 管理者將能操作本站台的外觀及功能.</p>
	<h1>設定和帳號間有甚麼差異?</h1>
	<p>設定的部分祇有具管理權限的使用者纔能加以操控.</p>
	<h1>所有的管理者都能看到設定部分嗎?</h1>
	<p>對. 不過, 管理者們祇能控制他們有權管理的部分站台而已.</p>";
$Context->Dictionary["ForumAppearance"] = "討論區外觀";
$Context->Dictionary["HiddenInformation"] = "隱藏資訊";
$Context->Dictionary["HiddenInformationNotes"] = "變更這個表單將立即生效. 您不需要另外按下送出按鈕.";
$Context->Dictionary["DisplayHiddenDiscussions"] = "顯示隱藏的討論";
$Context->Dictionary["DisplayHiddenComments"] = "顯示隱藏的回應";
$Context->Dictionary["ApplicantNotification"] = "申請書的通知";
$Context->Dictionary["EmailOnNewApplicant"] = "當有人申請會員的時候, 用電子郵件來通知我";
$Context->Dictionary["Choose"] = "選擇...";
$Context->Dictionary["CategoryManagement"] = "類別管理";
$Context->Dictionary["GetCategoryToEdit"] = "1. 選擇您想要編輯的類別";
$Context->Dictionary["Categories"] = "類別";
$Context->Dictionary["ModifyCategoryDefinition"] = "2. 變更該類別的定義";
$Context->Dictionary["DefineNewCategory"] = "定義新的類別";
$Context->Dictionary["CategoryName"] = "類別名稱";
$Context->Dictionary["CategoryNameNotes"] = "類別名稱會出現在討論索引以及討論頁面中. 這裏不允許使用 HTML.";
$Context->Dictionary["CategoryDescription"] = "類別描述";
$Context->Dictionary["CategoryDescriptionNotes"] = "在此所輸入的內容將會出現在類別頁面中. 這裏不允許使用 HTML.";
$Context->Dictionary["RolesInCategory"] = "允許參與此類別的地位";
$Context->Dictionary["CategoryManagement"] = "類別管理";
$Context->Dictionary["SelectCategoryToRemove"] = "1. 選擇您想要移除的類別";
$Context->Dictionary["SelectReplacementCategory"] = "2. 選擇取而代之的類別";
$Context->Dictionary["ReplacementCategory"] = "取代的類別";
$Context->Dictionary["ReplacementCategoryNotes"] = "當您從系統中移除某個類別時, 該類別中的討論串將失去其意義. 因此取代的類別將指派給現在這個類別中所有的討論串.";
$Context->Dictionary["Remove"] = "移除";
$Context->Dictionary["Up"] = "往上移";
$Context->Dictionary["Down"] = "往下移";
$Context->Dictionary["Top"] = "移到最上方";
$Context->Dictionary["Bottom"] = "移到最下方";
$Context->Dictionary["SaveChanges"] = "儲存變更";
$Context->Dictionary["CreateNewCategory"] = "建立新的類別";
$Context->Dictionary["RoleManagement"] = "地位管理";
$Context->Dictionary["SelectRoleToEdit"] = "1. 選擇您想要編輯的地位";
$Context->Dictionary["Roles"] = "地位";
$Context->Dictionary["ModifyRoleDefinition"] = "2. 變更地位定義";
$Context->Dictionary["DefineNewRole"] = "定義新的地位";
$Context->Dictionary["RoleName"] = "地位名稱";
$Context->Dictionary["RoleNameNotes"] = "地位名稱將會跟著使用者的名稱, 出現在使用者的帳號頁面裏. 這裏不允許使用 HTML.";
$Context->Dictionary["RoleIcon"] = "地位圖示";
$Context->Dictionary["RoleIconNotes"] = "您可以在此輸入任何有效的圖片網址, 例如: <strong>http://www.mywebsite.com/myicon.jpg</strong>
	<br />地位圖示會在所有的回應以及帳號頁面中, 取代使用者自己的個性圖示. 如果您在這一欄沒有填寫任何東西的話, 使用者就能保有他們自己設定的個性圖示 (如果有的話).";
$Context->Dictionary["RoleTagline"] = "地位標語";
$Context->Dictionary["RoleTaglineNotes"] = "地位標語會出現在使用者的帳號頁面中, 名稱的底下. 如果您在這一欄沒有填寫任何東西的話, 那麼標語就不會出現在使用者的帳號頁面裏.";
$Context->Dictionary["RoleAbilities"] = "地位能力";
$Context->Dictionary["RoleAbilitiesNotes"] = "請核選任何您想要賦予此地位的使用者所擁有的能力.";
$Context->Dictionary["SignInAbility"] = "登入的能力";
$Context->Dictionary["AddCommentsToDiscussions"] = "對討論張貼回應";
$Context->Dictionary["StartANewDiscussion"] = "發起新的討論";
$Context->Dictionary["HtmlAllowedInComments"] = "在回應中使用 HTML 的能力";
$Context->Dictionary["AdminForUsersAndRoles"] = "使用者及地位的管理權限";
$Context->Dictionary["AdminForDiscussionsAndCategories"] = "討論及類別的管理能力";
$Context->Dictionary["MakeAllWhispersVisible"] = "看見悄悄話的能力";
$Context->Dictionary["SelectRoleToRemove"] = "1. 選擇您想要移除的地位";
$Context->Dictionary["SelectReplacementRole"] = "2. 選擇取而代之的地位";
$Context->Dictionary["ReplacementRole"] = "取代的地位";
$Context->Dictionary["ReplacementRoleNotes"] = "當您從系統中移除了某個地位時, 位於該地位的使用者將失去所有的能力. 因此取代的地位將指派給現在這個地位中所有的使用者.";
$Context->Dictionary["CreateANewRole"] = "建立新的地位";
$Context->Dictionary["Extensions"] = "擴充套件";
$Context->Dictionary["ExtensionUrl"] = "擴充套件網址";
$Context->Dictionary["Description"] = "描述";
$Context->Dictionary["Version"] = "版本";
$Context->Dictionary["Author"] = "作者";
$Context->Dictionary["Apply"] = "套用";
$Context->Dictionary["YouAreSignedIn"] = "您已經登入了";
$Context->Dictionary["BottomOfPage"] = "跳至頁底";
$Context->Dictionary["NotSignedIn"] = "尚未登入";
$Context->Dictionary["SignIn"] = "登入";
$Context->Dictionary["Copyright"] = "版權所有 &copy; 2001-2005";
$Context->Dictionary["Support"] = "支援";
$Context->Dictionary["Discussions"] = "討論";
$Context->Dictionary["Search"] = "搜尋";
$Context->Dictionary["Categories"] = "類別";
$Context->Dictionary["Settings"] = "設定";
$Context->Dictionary["Account"] = "帳號";
$Context->Dictionary["AllDiscussions"] = "所有的討論串";
$Context->Dictionary["Category"] = "類別";
$Context->Dictionary["StartedBy"] = "發起人";
$Context->Dictionary["LastCommentBy"] = "最後的回應者";
$Context->Dictionary["To"] = " 到 ";
$Context->Dictionary["Of"] = " 的 ";
$Context->Dictionary["Results"] = "結果 ";
$Context->Dictionary["Previous"] = "前一頁";
$Context->Dictionary["Next"] = "下一頁";
$Context->Dictionary["WrittenBy"] = "作者";
$Context->Dictionary["Added"] = "已加入";
$Context->Dictionary["RoleHistory"] = "地位歷史";
$Context->Dictionary["MyAccount"] = "我的帳號";
$Context->Dictionary["ApplyForMembership"] = "申請成為會員";
$Context->Dictionary["SignOut"] = "登出";
$Context->Dictionary["PasswordResetRequest"] = "申請重設您的密碼";
$Context->Dictionary["ResetYourPassword"] = "重設您的密碼";
$Context->Dictionary["EditDiscussion"] = "編輯討論";
$Context->Dictionary["AdministrativeSettings"] = "管理設定";
$Context->Dictionary["TermsOfServiceBody"] = "<h1>使用條款</h1>
<h2>請仔細閱讀下列的規則, 政策及免責聲明.</h2>

<p>考慮到本社群即時性的本質, 我們不可能審閱訊息或驗證所張貼訊息的有效性.
我們不會主動地監視被張貼的內容, 也不會為任何被張貼的內容負責.
我們不擔保或保證任何訊息的精確性, 完整性及實用性, 亦不為會員所張貼的任何資料內容所負責. 
訊息僅表達該訊息作者自己的觀點, 並不見得代表此社群或任何與此社群所聯繫的實體的觀點.
任何使用者若覺得對某篇文章內容有所異議, 請即刻以電子郵件聯絡我們.
如果我們發現有任何具爭議的訊息該被移除, 那麼我們將有權加以移除該訊息, 而且我們會盡一切可能, 在合理的時間內達成.
然而這將會是個手動的程序, 所以請理解我們可能無法立即移除或編修該訊息.</p>

<p>當您使用本系統時即已同意, 您不得利用本社群發表任何虛假或毀謗, 不精確, 濫用, 粗俗, 厭惡, 淫穢, 褻瀆, 具有性傾向的, 侵犯他人隱私的或任何違反現行法規的言論.
除非您即為著作權權持有人, 否則您亦同意不得張貼任何受到著作權保護的內容.</p>

<p>雖然此社群不會也無法審閱每一條張貼出來的訊息, 也不會為任何這些訊息負責, 但是對於任何這些訊息中的內容來說, 我們於此社群中保留無論任何理由與否的刪除權利.
您僅對您的訊息內容負責, 且您已同意以您所發佈的資訊的名義, 保護及不侵犯此社群, Lussumo (這個討論軟體的製造商) 及其代理方.</p>

<p>在因您發表的言論所引起的抱怨或訴訟事件中, 我們於此社群亦保留揭露您身份 (或任何我們所知跟您有關的資訊) 的權利.
我們將記錄所有使用此網站的 IP 位址.</p>

<p>請注意本社群杜絕廣告, 連鎖信, 老鼠會, 直銷和任何誘惑.</p>

<p><strong>我們保留無條件終止任何會員的權利.</strong></p>";
$Context->Dictionary["FirstName"] = "名字";
$Context->Dictionary["LastName"] = "姓氏";
$Context->Dictionary["EmailAddress"] = "電子郵件地址";
$Context->Dictionary["PasswordAgain"] = "請再輸入一次密碼";
$Context->Dictionary["DiscussionFilters"] = "討論過濾器";
$Context->Dictionary["Searches"] = "已存的搜尋字眼";
$Context->Dictionary["BookmarkedDiscussions"] = "加上書籤的討論";
$Context->Dictionary["YourDiscussions"] = "您的討論";
$Context->Dictionary["PrivateDiscussions"] = "私人討論";
$Context->Dictionary["SignedInAs"] = "登入為";
$Context->Dictionary["AccountOptions"] = "帳號選項";
$Context->Dictionary["ChangeYourPersonalInformation"] = "個人資訊";
$Context->Dictionary["ChangeYourPassword"] = "變更密碼";
$Context->Dictionary["ChangeForumFunctionality"] = "討論區偏好";
$Context->Dictionary["YourFirstName"] = "您的大名";
$Context->Dictionary["YourLastName"] = "您的姓氏";
$Context->Dictionary["YourEmailAddress"] = "您的電子郵件地址";
$Context->Dictionary["AccountPicture"] = "大頭照";
$Context->Dictionary["Icon"] = "個性圖示";
$Context->Dictionary["MakeRealNameVisible"] = "如果您想將您的真實姓名公開給其他會員的話, 請核選此處";
$Context->Dictionary["YourOldPassword"] = "您的舊密碼";
$Context->Dictionary["YourNewPassword"] = "您的新密碼";
$Context->Dictionary["DiscussionTopic"] = "討論主題";
$Context->Dictionary["FirstNameLower"] = "名字";
$Context->Dictionary["LastNameLower"] = "姓氏";
$Context->Dictionary["EmailLower"] = "電子郵件地址";
$Context->Dictionary["UsernameLower"] = "使用者名稱";
$Context->Dictionary["PasswordLower"] = "密碼";
$Context->Dictionary["StyleNameLower"] = "風格名稱";
$Context->Dictionary["StyleUrlLower"] = "風格網址";
$Context->Dictionary["NewPasswordLower"] = "新的密碼";
$Context->Dictionary["RoleNameLower"] = "地位名稱";
$Context->Dictionary["DiscussionTopicLower"] = "討論主題";
$Context->Dictionary["CommentsLower"] = "回應";
$Context->Dictionary["CategoryNameLower"] = "類別名稱";
$Context->Dictionary["Options"] = "選項";
$Context->Dictionary["BlockCategory"] = "封鎖類別";
$Context->Dictionary["UnblockCategory"] = "解除類別的封鎖";
$Context->Dictionary["BookmarkThisDiscussion"] = "為此討論加上書籤";
$Context->Dictionary["UnbookmarkThisDiscussion"] = "拿掉本討論的書籤";
$Context->Dictionary["HideThisDiscussion"] = "隱藏本討論";
$Context->Dictionary["UnhideThisDiscussion"] = "取消本討論的隱藏";
$Context->Dictionary["HideConfirm"] = "請問您是否確定要隱藏此回應?";
$Context->Dictionary["ShowConfirm"] = "請問您是否確定要顯示此回應?";
$Context->Dictionary["BookmarkText"] = "為此討論加上書籤";
$Context->Dictionary["ConfirmHideDiscussion"] = "請問您是否要隱藏此討論?";
$Context->Dictionary["ConfirmUnhideDiscussion"] = "請問您是否要取消此討論的隱藏?";
$Context->Dictionary["ConfirmCloseDiscussion"] = "請問您是否確定要結束本討論?";
$Context->Dictionary["ConfirmReopenDiscussion"] = "請問您是否確定要重新開啟本討論?";
$Context->Dictionary["ConfirmSticky"] = "請問您是否確定要將此討論置頂?";
$Context->Dictionary["ConfirmUnsticky"] = "請問您是否確定要取消此討論的置頂?";
$Context->Dictionary["ChangePersonalInformation"] = "變更個人資訊";
$Context->Dictionary["ApplicantOptions"] = "申請選項";
$Context->Dictionary["ApproveForMembership"] = "批准會員資格";
$Context->Dictionary["DeclineForMembership"] = "拒絕會員申請";
$Context->Dictionary["ChangeRole"] = "變更地位";
$Context->Dictionary["NewApplicantSearch"] = "新申請搜尋";
$Context->Dictionary["CloseThisDiscussion"] = "關閉此討論";
$Context->Dictionary["ReOpenThisDiscussion"] = "重新開啟此討論";
$Context->Dictionary["MakeThisDiscussionUnsticky"] = "取消此討論的置頂";
$Context->Dictionary["MakeThisDiscussionSticky"] = "將此討論置頂";
$Context->Dictionary["BlockUser"] = "封鎖使用者";
$Context->Dictionary["BlockUserTitle"] = "在這個討論區中, 不允許這個使用者使用任何的 HTML 張貼回應";
$Context->Dictionary["UnblockUser"] = "解除對使用者的封鎖";
$Context->Dictionary["UnblockUserTitle"] = "在這個討論區中, 允許這個使用者使用 HTML 張貼回應";
$Context->Dictionary["BigInput"] = "大型輸入框";
$Context->Dictionary["SmallInput"] = "小型輸入框";
$Context->Dictionary["EditYourDiscussionTopic"] = "編輯此討論主題";
$Context->Dictionary["EditYourComments"] = "編輯您的回應";
$Context->Dictionary["FormatCommentsAs"] = "重設此回應的格式為";
$Context->Dictionary["SaveYourChanges"] = "儲存變更";
$Context->Dictionary["Text"] = "純文字";
$Context->Dictionary["Markdown"] = "Markdown 語法";
$Context->Dictionary["Html"] = "HTML";
$Context->Dictionary["EnterYourDiscussionTopic"] = "請輸入您的討論主題";
$Context->Dictionary["EnterYourComments"] = "請輸入您的回應";
$Context->Dictionary["StartYourDiscussion"] = "開始您的討論";
$Context->Dictionary["RemoveLower"] = "移除";
$Context->Dictionary["SaveSearch"] = "儲存搜尋字眼";
$Context->Dictionary["ShowAll"] = "全部顯示";
$Context->Dictionary["Private"] = "私人的";
$Context->Dictionary["History"] = "歷史記錄";
$Context->Dictionary["Bookmarks"] = "書籤";
$Context->Dictionary["Appendix"] = "討論串內的底色標示";
$Context->Dictionary["NewComments"] = "新的回應";
$Context->Dictionary["NoNewComments"] = "沒有新的回應";
$Context->Dictionary["YouWhispered"] = "您發表過的悄悄話";
$Context->Dictionary["WhisperedToYou"] = "給您的悄悄話";
$Context->Dictionary["UnblockedCategory"] = "未封鎖的類別";
$Context->Dictionary["BlockedCategory"] = "已封鎖的類別";
$Context->Dictionary["DiscussionIndex"] = "討論清單選項";
$Context->Dictionary["JumpToLastReadComment"] = "點選討論主題時, 跳至最後閱讀過的回應";
$Context->Dictionary["EditDiscussion"] = "編輯您的討論";
$Context->Dictionary["EditComments"] = "編輯回應";
$Context->Dictionary["NoDiscussionsFound"] = "沒有找到討論";
$Context->Dictionary["RegistrationManagement"] = "註冊管理";
$Context->Dictionary["NewMemberRole"] = "新的會員地位";
$Context->Dictionary["NewMemberRoleNotes"] = "當新的使用者申請成為會員時, 系統將先指派此地位給他們. 如果這個地位具有登入的能力的話, 他們將能立即使用討論區.";
$Context->Dictionary["RoleChangesSaved"] = "您對註冊的變更已成功儲存了.";
$Context->Dictionary["ClickHereToContinue"] = "請按此繼續";
$Context->Dictionary["RegistrationAccepted"] = "已接受註冊.";
$Context->Dictionary["RegistrationPendingApproval"] = "註冊資訊正等候管理者批准.";
$Context->Dictionary["Applicant"] = "Applicant";   // There is an i18n bug!
$Context->Dictionary["ApplicationCompletedBy"] = "這是一封自動通知, 通知您新的註冊已完成於";
$Context->Dictionary["ApplicantSuppliedInformation"] = "

申請者提供了下列的資訊:
";
$Context->Dictionary["ReviewApplication"] = "

您可以登入並審閱此申請於 ";
$Context->Dictionary["ThankYouForInterest"] = "感謝您的關注!";
$Context->Dictionary["ApplicationWillBeReviewed"] = "您的會員申請將送由管理者審閱. 當您獲准成為會員時, 將會收到相關的電子郵件.";
$Context->Dictionary["ApplicationComplete"] = "申請完成!";
$Context->Dictionary["AccountChangeNotification"] = "帳號變更通知";
$Context->Dictionary["MessageToInformYou"] = "這封訊息是要通知您, 您位於 ";
$Context->Dictionary["HasBeenChanged"] = " 的帳號已經被變更了. 您已被賦予 ";
$Context->Dictionary["Status"] = " 的狀態.";
$Context->Dictionary["YouCanSignInTo"] = "\r\n\r\n您可以登入至 ";
$Context->Dictionary["At"] = " 於 ";
$Context->Dictionary["ReviewRoleChange"] = "signin.php 並由您的帳號部分檢視地位的變更.";
$Context->Dictionary["PasswordResetRequest"] = "密碼重設申請";
$Context->Dictionary["RequestToResetPassword"] = "有人提出了申請要重設您的密碼: ";
$Context->Dictionary["IfYouDidntRequest"] = ". 如果您並沒有提出此申請, 請直接忽略本信件.\r\n\r\n然而, 如果您提出了這項申請, 那麼現在您就能夠重設您的密碼了; 請將下列的網址貼到您的網頁瀏覽器開啟:\r\n\r\n";
$Context->Dictionary["Enable"] = "啟用擴充套件";
$Context->Dictionary["Disable"] = "停用擴充套件";
$Context->Dictionary["LanguageManagement"] = "語言管理";
$Context->Dictionary["LanguageChangesSaved"] = "語言設定已成功變更了.";
$Context->Dictionary["ChangeLanguage"] = "選擇一個語言";
$Context->Dictionary["ChangeLanguageNotes"] = "當您按下 \"儲存\" 後, 您仍須再按下 \"請按此繼續\" 的按鈕, 纔能看到新的語言生效.";

// Clipboard
$Context->Dictionary["ClipboardManagement"] = "剪貼簿管理";
$Context->Dictionary["SelectItemToEdit"] = "1. 請選擇您欲編輯的項目";
$Context->Dictionary["ClipboardItems"] = "剪貼簿項目";
$Context->Dictionary["ModifyItemDefinition"] = "2. 修改項目定義";
$Context->Dictionary["DefineNewClipboardItem"] = "定義新的剪貼簿項目";
$Context->Dictionary["ItemLabel"] = "項目標籤";
$Context->Dictionary["ItemLabelNotes"] = "您指派給剪貼簿項目的標籤, 就是當您想在回應中貼上項目時, 所要按下的名稱. 這裏並不允許使用 HTML.";
$Context->Dictionary["ClipboardItemContents"] = "您的剪貼簿項目內容";
$Context->Dictionary["ClipboardItemContentsNotes"] = "請在此隨意輸入任何內容. 您祇需要按一下按鍵, 就把這些資訊貼進討論區回應裏.";
$Context->Dictionary["YourClipboard"] = "管理剪貼簿";
$Context->Dictionary["ClipboardItems"] = "剪貼簿項目";
$Context->Dictionary["RemoveClipboardItemConfirm"] = "請問您是否確定要移除此剪貼簿項目?\\n這個動作將無法反悔.";
$Context->Dictionary["NewClipboardItem"] = "建立新的剪貼簿項目";
$Context->Dictionary["ManageYourClipboard"] = "管理剪貼簿";
$Context->Dictionary["CopyFromYourClipboard"] = "從您的剪貼簿複製 <small>(選用的)</small>";

// Stylex
$Context->Dictionary["SelectStyleToEdit"] = "1. 選擇您所要編輯的風格";
$Context->Dictionary["ModifyStyleDefinition"] = "2. 修改風格定義";
$Context->Dictionary["DefineTheNewStyle"] = "定義新的風格";
$Context->Dictionary["StyleName"] = "風格名稱";
$Context->Dictionary["StyleNameNotes"] = "這個風格名稱將出現在使用者的帳號變更頁面裏. 這裏不允許使用 HTML.";
$Context->Dictionary["StyleAuthor"] = "風格作者";
$Context->Dictionary["StyleAuthorNotes"] = "此風格作者的名稱. 請按照該作者使用者帳號頁面中的使用者名稱來輸入.";
$Context->Dictionary["StyleUrl"] = "風格網址";
$Context->Dictionary["StyleUrlNotes"] = "您可以在此輸入任何有效的網站目錄網址, 例如: <strong>http://www.mywebsite.com/mynewstyle/</strong>
	<br />這個資料夾應該要含有所有與此討論區風格有關的檔案, 像是: global.css";
$Context->Dictionary["PreviewImageFilename"] = "預覽圖片檔名";
$Context->Dictionary["PreviewImageFilenameNotes"] = "如果在風格資料夾內有預覽圖片的話, 請在此輸入圖片的檔名. 預覽圖片會自動地變更大小至高 200 圖素以及寬 370 圖素.";
$Context->Dictionary["StyleManagement"] = "風格管理";
$Context->Dictionary["SelectStyleToRemove"] = "1. 選擇您想要移除的風格";
$Context->Dictionary["SelectAReplacementStyle"] = "2. 選擇取而代之的風格";
$Context->Dictionary["ReplacementStyleNotes"] = "當您從系統中移除了某個風格時, 任何正在使用該風格的使用者都將無法正確地檢視站台. 因此代換的風格將指派給所有這樣的使用者.";
$Context->Dictionary["CreateANewStyle"] = "建立新的風格";
$Context->Dictionary["ChangeYourStylesheet"] = "變更風格";
$Context->Dictionary["ForumAppearanceNotes"] = "藉由變更您的風格來改變討論區呈現的方式. 另一方面, 您也可以利用頁面底端的輸入框, 指定您自己的風格.";
$Context->Dictionary["NoPreview"] = "沒有預覽可以看";
$Context->Dictionary["CustomStyle"] = "使用您自己自訂的風格";
$Context->Dictionary["CustomStyleUrl"] = "自訂風格網址";
$Context->Dictionary["CustomStyleNotes"] = "任何可由網頁瀏覽器檢視的資料夾都可以, 例如: http://www.mysite.com/mystyle/
	<p>您的自訂風格應該要含有所有與您的風格有關的檔案, 包括 global.css 檔.</p>
	<p>如果您想知道更多關於討論區風格的資訊, 請<a href=\"http://lussumo.com/docs\">閱讀此文件</a>.</p>";
$Context->Dictionary["UseCustomStyle"] = "按此以使用您的自訂風格";
$Context->Dictionary["By"] = "作者";
$Context->Dictionary["Styles"] = "風格";

// Warnings
$Context->Dictionary["ErrOpenDirectoryExtensionsStart"] = "開啟擴充套件目錄時失敗. 請確定 PHP 具有 ";
$Context->Dictionary["ErrOpenDirectoryExtensionsEnd"] = " 目錄的讀取權限.";
$Context->Dictionary["ErrReadExtensionDefinition"] = "嘗試讀取擴充套件定義時發生了錯誤. 此擴充套件定義來自";
$Context->Dictionary["ErrReadFileExtensions"] = "讀取擴充套件檔案失敗:";
$Context->Dictionary["ErrOpenFileStart"] = "這個檔案無法開啟. 請確定 PHP 具有 ";
$Context->Dictionary["ErrOpenFileEnd"] = " 檔案的寫入權限.";
$Context->Dictionary["ErrWriteFile"] = "這個檔案無法被寫入.";
$Context->Dictionary["ErrReadFileConstants"] = "試圖讀取常數時發生錯誤. 此常數位於下列檔案: ";
$Context->Dictionary["ErrConstantTypeStart"] = "此 \"";
$Context->Dictionary["ErrConstantTypeMiddle"] = "\" 常數一定要是下列類型之一: \"";
$Context->Dictionary["ErrConstantTypeEnd"] = "\".";
$Context->Dictionary["ErrEmailSubject"] = "您必須輸入一個主旨.";
$Context->Dictionary["ErrEmailRecipient"] = "您至少得輸入一位收件者.";
$Context->Dictionary["ErrEmailFrom"] = "您一定得定義
 \"from\" (寄件者) 的電子郵件地址.";
$Context->Dictionary["ErrEmailBody"] = "您得輸入 HTML 內文或純文字內文.";
$Context->Dictionary["ErrCategoryNotFound"] = "請求的類別找不到.";
$Context->Dictionary["ErrCategoryReplacement"] = "您得選擇一個取而代之的類別.";
$Context->Dictionary["ErrCommentNotFound"] = "請求的回應找不到.";
$Context->Dictionary["ErrDiscussionID"] = "未輸入討論區識別符.";
$Context->Dictionary["ErrCommentID"] = "未輸入回應識別符.";
$Context->Dictionary["ErrPermissionComments"] = "您沒有管理回應的權限.";
$Context->Dictionary["ErrWhisperInvalid"] = "您要說悄悄話的對象使用者名稱找不到.";
$Context->Dictionary["ErrDiscussionNotFound"] = "請求的討論找不到.";
$Context->Dictionary["ErrSelectCategory"] = "您得為此討論選擇一個類別.";
$Context->Dictionary["ErrPermissionEditComments"] = "您不能編輯其他會員的回應.";
$Context->Dictionary["ErrPermissionCategoryDiscussions"] = "您沒有管理此類別討論的權限.";
$Context->Dictionary["ErrPermissionDiscussionEdit"] = "討論並未變更, 這可能是因為它根本不存在, 或者您沒有管理此類別的能力.";
$Context->Dictionary["ErrRoleNotFound"] = "請求的地位不存在.";
$Context->Dictionary["ErrPermissionInsufficient"] = "您沒有提出此請求的適當權限.";
$Context->Dictionary["ErrSearchNotFound"] = "請求的搜尋找不到.";
$Context->Dictionary["ErrSearchLabel"] = "您得為您的搜尋加上一個標籤. 然後您纔可以按一下該標籤來執行此搜尋.";
$Context->Dictionary["ErrRoleNotes"] = "您一定得提出變更地位的註解.";
$Context->Dictionary["ErrOldPasswordBad"] = "您所提出的舊密碼不正確.";
$Context->Dictionary["ErrNewPasswordMatchBad"] = "您兩次所輸入的新密碼並不相同.";
$Context->Dictionary["ErrDiscovery"] = "您得輸入您如何得知此站台的資訊. 管理者將可能藉由此資訊來決定是否要接受您的申請.";
$Context->Dictionary["ErrPasswordsMatchBad"] = "您所輸入的密碼錯誤.";
$Context->Dictionary["ErrAgreeTOS"] = "您必須同意此使用條款.";
$Context->Dictionary["ErrReadTOS"] = "您必須先閱讀過使用條款.";
$Context->Dictionary["ErrUsernameTaken"] = "您所輸入的使用者名稱已經被別人先搶走了.";
$Context->Dictionary["ErrUserNotFound"] = "請求的使用者找不到.";
$Context->Dictionary["ErrRemoveUserStyle"] = "使用者無法移除, 因為他是某個風格的作者.";
$Context->Dictionary["ErrRemoveUserComments"] = "使用者無法移除, 因為他撰寫了討論回應.";
$Context->Dictionary["ErrRemoveUserDiscussions"] = "使用者無法移除, 因為他撰寫了討論.";
$Context->Dictionary["ErrInvalidUsername"] = "您沒有輸入有效的使用者名稱.";
$Context->Dictionary["ErrInvalidPassword"] = "您沒有輸入有效的密碼.";
$Context->Dictionary["ErrAccountNotFound"] = "無法找到以指定的使用者名稱所註冊的帳號.";
$Context->Dictionary["ErrPasswordRequired"] = "您得輸入新的密碼.";
$Context->Dictionary["ErrUserID"] = "未輸入使用者識別符.";
$Context->Dictionary["ErrPermissionUserSettings"] = "您沒有操作此使用者設定的權限.";
$Context->Dictionary["ErrSpamCommentsStart"] = "您一連張貼了 ";
$Context->Dictionary["ErrSpamCommentsMiddle1"] = " 篇回應於 ";
$Context->Dictionary["ErrSpamCommentsMiddle2"] = " 秒內. 垃圾防堵器已經封鎖了您的帳號. 您至少得先等 ";
$Context->Dictionary["ErrSpamCommentsEnd"] = " 秒, 纔能再次發表.";
$Context->Dictionary["ErrSpamDiscussionsStart"] = "您一連張貼了 ";
$Context->Dictionary["ErrSpamDiscussionsMiddle1"] = " 篇討論於 ";
$Context->Dictionary["ErrSpamDiscussionsMiddle2"] = " 秒內. 垃圾防堵器已經封鎖了您的帳號. 您至少得先等 ";
$Context->Dictionary["ErrSpamDiscussionsEnd"] = " 秒, 纔能再次提出討論.";
$Context->Dictionary["ErrBadCredentials"] = "驗證您的憑證時發生了錯誤: ";
$Context->Dictionary["ErrUserCombination"] = "您所輸入的這組使用者名稱和密碼找不到.";
$Context->Dictionary["ErrNoLogin"] = "您沒有登入此站台的權限.";
$Context->Dictionary["ErrPasswordResetRequest"] = "密碼重設申請於驗證時失敗. 請確定您從電子郵件裏複製了完整的網址.";
$Context->Dictionary["ErrSignInToDiscuss"] = "您無法參與討論, 因為您尚未登入.";
$Context->Dictionary["ErrDiscussionNotFound"] = "提出的討論找不到.";
$Context->Dictionary["ErrPermissionCommentEdit"] = "您沒有足夠的權限來編輯此回應.";
$Context->Dictionary["ErrClippingLabelRequired"] = "您得為剪貼簿項目輸入一個標籤纔行.";
$Context->Dictionary["ErrClippingContents"] = "您一定得在 \"剪貼簿項目內容\" 欄位裏輸入點甚麼纔行.";
$Context->Dictionary["ErrStyleNotFound"] = "提出的風格找不到.";
$Context->Dictionary["ErrStyleAuthor"] = "您在 \"風格作者\" 所輸入的使用者名稱找不到.";
$Context->Dictionary["ErrRequiredInputStart"] = "您一定得在此 ";
$Context->Dictionary["ErrRequiredInputEnd"] = " 輸入框內輸入些甚麼纔行.";
$Context->Dictionary["ErrInputLengthMiddle"] = " 已超出了 ";
$Context->Dictionary["ErrInputLengthEnd"] = " 個字了.";
$Context->Dictionary["ErrImproperFormat"] = "您並未輸入合適的格式值于 ";
$Context->Dictionary["ErrFailedToFindRegistrationSettings"] = "在 \"appg/settings.php\" 檔案中尋找所需的註冊設定時失敗.";
$Context->Dictionary["ErrOpenDirectoryLanguagesStart"] = "開啟語言目錄時失敗. 請確認 PHP具有讀取 ";
$Context->Dictionary["ErrOpenDirectoryLanguagesEnd"] = " 目錄的權限.";
$Context->Dictionary["ErrImproperFormat"] = "您並未輸入合適的格式值于";
$Context->Dictionary["ErrPermissionAddComments"] = "您沒有為回應討論的權限.";
$Context->Dictionary["ErrPermissionStartDiscussions"] = "您沒有開啟討論的權限.";

// CategoryJumper
$Context->Dictionary["AllUnblockedCategories"] = "所有未封鎖的類別";


// New Additions (June 29, 2005)
$Context->Dictionary["System"] = "系統";
$Context->Dictionary["Warning"] = "警告!";
// GlobalApplicationSettingsNotes on line 196 has been changed
$Context->Dictionary["ApplicationTitles"] = "討論區名稱";
$Context->Dictionary["ApplicationTitle"] = "應用程式標題";
$Context->Dictionary["BannerTitle"] = "橫幅標題";
$Context->Dictionary["ApplicationTitlesNotes"] = "應用程式標題會出現在網頁瀏覽器的標題列. 橫幅標題則會出現在頁面中的選單上方. 橫幅標題裏允許使用 HTML.";
$Context->Dictionary["CountsTitle"] = "討論及控制面版清單";
$Context->Dictionary["DiscussionsPerPage"] = "每一頁的討論數量";
$Context->Dictionary["CommentsPerPage"] = "每一頁的回應數量";
$Context->Dictionary["SearchResultsPerPage"] = "每一頁的搜尋結果數量";
$Context->Dictionary["MaxBookmarksInPanel"] = "面版中的書籤數量上限";
$Context->Dictionary["MaxPrivateInPanel"] = "面版中的私人討論上限";
$Context->Dictionary["MaxBrowsingHistoryInPanel"] = "面版中的歷史紀錄上限";
$Context->Dictionary["MaxDiscussionsInPanel"] = "面版中的專屬討論上限";
$Context->Dictionary["MaxSavedSearchesInPanel"] = "面版中的已存搜尋字眼上限";
$Context->Dictionary["CountsNotes"] = "在此所選擇的數值會限制出現在討論清單, 回應頁面及控制面版中的討論或回應數量上限.";
$Context->Dictionary["SpamProtectionTitle"] = "垃圾防制";
$Context->Dictionary["MaxCommentLength"] = "回應中的最大字數";
$Context->Dictionary["MaxCommentLengthNotes"] = "雖然資料庫能夠按照伺服器記憶體所能負荷的量, 傳送並儲存大量的資料, 但是把回應的大小限制在合理的範圍內的確是個好主意.";
$Context->Dictionary["MembersCannotPostMoreThan"] = "<p>會員不能張貼 ";
$Context->Dictionary["DiscussionsWithin"] = " 則討論於 ";
$Context->Dictionary["CommentsWithin"] = " 篇回應於 ";
$Context->Dictionary["SecondsOrAccountFrozen"] = " 秒內, 否則其帳號將被封鎖 ";
$Context->Dictionary["Seconds"] = " 秒.</p>";
$Context->Dictionary["LogAllIps"] = "記錄並監視所有的 IP 位址";
$Context->Dictionary["SupportContactTitle"] = "討論區支援聯絡人";
$Context->Dictionary["SupportName"] = "支援者姓名";
$Context->Dictionary["SupportEmail"] = "支援者電子郵件地址";
$Context->Dictionary["SupportContactNotes"] = "不管因為甚麼原因而從這個系統所寄出的郵件, 都會把來源標示為上述的姓名與電子郵件地址.";
$Context->Dictionary["DiscussionLabelsTitle"] = "討論標籤";
$Context->Dictionary["LabelPrefix"] = "標籤前綴";
$Context->Dictionary["LabelSuffix"] = "標籤後綴";
$Context->Dictionary["WhisperLabel"] = "私人的標籤";
$Context->Dictionary["StickyLabel"] = "置頂的標籤";
$Context->Dictionary["ClosedLabel"] = "關閉的標籤";
$Context->Dictionary["HiddenLabel"] = "隱藏的標籤";
$Context->Dictionary["BookmarkedLabel"] = "已放入書籤的標籤";
$Context->Dictionary["DefaultStyleFolder"] = "預設的風格資料夾";
$Context->Dictionary["WebPathToVanilla"] = "Vanilla 的網頁路徑";
$Context->Dictionary["CookieDomain"] = "Cookie 網域";
$Context->Dictionary["ApplicationSettingsNotes"] = "預設的風格資料夾應該填寫從本應用程式的根資料夾的相對路徑. Vanilla 的網頁路徑則應該是您從網頁瀏覽器中連往 Vanilla 系統的完整路徑 (但是要去除掉開頭的 http://). 而 cookie 網域則是您打算要為 Vanilla 指派的 cookies 位置. Cookies 可以被指派到您的網域, 或者是某個您網域內的資料夾 - 祇要您的 Vanilla 位於該資料夾階層內即可.";
$Context->Dictionary["AllowNameChange"] = "允許使用者變更其使用者名稱";
$Context->Dictionary["AllowPublicBrowsing"] = "允許尚未成為會員的使用者瀏覽討論區";
$Context->Dictionary["UseCategories"] = "允許討論被分類";
$Context->Dictionary["DiscussionLabelsNotes"] = "這個討論標籤會出現在主要討論頁面中, 討論主題的前面. 討論標籤的前綴與後綴分別會放在討論標籤的前後. 如果討論標籤空白未填的話, 那麼連這個前綴與後綴也都不會出現.";
$Context->Dictionary["ForumOptions"] = "討論區選項";
$Context->Dictionary["GlobalApplicationChangesSaved"] = "您的變更已儲存";

// Cleanup extension
$Context->Dictionary["SystemCleanup"] = "系統清理";
$Context->Dictionary["BackupDatabase"] = "備份資料庫";
$Context->Dictionary["BackupDatabaseNotes"] = "如果您發現這項功能建立了空白的檔案的話, 表示您得完整定義您伺服器上的 mysqldump 路徑. 您可以在 extensions/Cleanup.php 檔案的第 21 列定義這個值. 同時請確認您指定要用來連線到資料庫的使用者, 具有執行 mysqldump 的權限.";
$Context->Dictionary["ClickHereToBackupDatabase"] = "按此建立資料庫備份";
$Context->Dictionary["RemoveUsersConfirm"] = "請問您是否確定要移除這些使用者?\\n這個動作將無可挽回!";
$Context->Dictionary["CleanupUsers"] = "清理使用者";
$Context->Dictionary["ThereAreCurrentlyXUsers"] = "目前共有 ";
$Context->Dictionary["RemoveUsersOlderThan"] = " 位使用者從來沒有張貼過回應. 移除在討論區上沒有參與討論多達 ";
$Context->Dictionary["DaysColon"] = " 天的使用者: ";
$Context->Dictionary["Go"] = "衝";
$Context->Dictionary["CleanupDiscussions"] = "清理討論";
$Context->Dictionary["CleanupComments"] = "清理回應";
$Context->Dictionary["CommentsRemovedSuccessfully"] = "所有隱藏的回應都成功地刪除了.";
$Context->Dictionary["DiscussionsRemovedSuccessfully"] = "所有隱藏的討論都成功地刪除了.";
$Context->Dictionary["PurgeDiscussions"] = "銷毀討論";
$Context->Dictionary["DiscussionsPurgedSuccessfully"] = "所有的討論都從資料庫裏移除了.";
$Context->Dictionary["ThereAreCurrently"] = "目前共有 ";
$Context->Dictionary["HiddenDiscussions"] = " 個隱藏的討論: ";
$Context->Dictionary["HiddenComments"] = " 個隱藏的回應: ";
$Context->Dictionary["ClickHereToRemoveAllHiddenDiscussions"] = "移除";
$Context->Dictionary["RemoveDiscussionsConfirm"] = "請問您是否確定要從資料庫中刪除所有隱藏的討論?\\n這個動作將無可挽回!";
$Context->Dictionary["ClickHereToRemoveAllHiddenComments"] = "移除";
$Context->Dictionary["RemoveCommentsConfirm"] = "請問您是否確定要從資料庫中刪除所有隱藏的回應?\\n這個動作將無可挽回!";
$Context->Dictionary["ClickHereToPurgeAllDiscussions"] = "按此自資料庫中銷毀所有的討論及回應";
$Context->Dictionary["PurgeDiscussionsConfirm"] = "請問您是否確定要從資料庫中銷毀所有的討論內容?\\n這個動作將無可挽回!!";
$Context->Dictionary["UsersRemovedSuccessfully"] = " 位會員移除了.";
$Context->Dictionary["MasterAdministrator"] = "所有其他功能的管理權限";

// Added July 7, 2005
$Context->Dictionary["ApprovedMemberRole"] = "會員批准後的地位";
$Context->Dictionary["ApprovedMemberRoleNotes"] = "當使用者被管理者批准成為會員時 (如果會員資格需要批准的話), 這個地位就會賦予給申請者.";

/*
Changed the following definitions July 7, 2005:

	ChangePersonalInfo
	ChangeYourPersonalInformation
   ChangeYourPassword
	ChangeForumFunctionality
   ForumFunctionality
   ManageYourClipboard
   YourClipboard
   ChangeYourStylesheet (Also removed a duplicate copy of this definition)

*/

// Added July 8, 2005
$Context->Dictionary["Documentation"] = "文件集";

// July 8, 2005:
// Removed duplicate CategoryName declaration from line 341;


// Added July 13, 2005
// Bug Report Form
$Context->Dictionary["BugReport"] = "瑕疵報告";
$Context->Dictionary["ReportABug"] = "回報瑕疵";
$Context->Dictionary["UserAgent"] = "使用者代理程式";
$Context->Dictionary["AboutBugReport"] = "<h1>瑕疵回報表單</h1>\r\n<p>如果您發現了 Vanilla 的瑕疵, 請用此表單回報給您的討論區管理者. 填寫此表單時請盡可能地提供詳實的資訊. 如果我們無法精確地再現此瑕疵, 那麼瑕疵報告就沒有用了. <strong>請務必填寫所有的欄位.</strong></p>";
$Context->Dictionary["ReporterName"] = "您的名字";
$Context->Dictionary["ReporterEmail"] = "您的電子郵件地址";
$Context->Dictionary["BugUrl"] = "遭遇瑕疵的網址";
$Context->Dictionary["BugHappenedWhen"] = "當您遇到此瑕疵時, 您正在做甚麼?";
$Context->Dictionary["BugDescription"] = "請盡可能地陳述所有的細節, 描述您所遇到的瑕疵";
$Context->Dictionary["YourNameLower"] = "名字";
$Context->Dictionary["YourEmailLower"] = "電子郵件";
$Context->Dictionary["BugUrlLower"] = "網址";
$Context->Dictionary["BugHappenedWhenLower"] = "\"您正在做甚麼?\"";
$Context->Dictionary["BugDescriptionLower"] = "瑕疵描述";
$Context->Dictionary["BugReportSubmitted"] = "有人為您的 Vanilla 討論區送出了一份瑕疵報告. 送出此報告的人提供了下列訊息:\r\n\r\n====================";
$Context->Dictionary["NoteOnBugsForAdmins"] = "====================\r\n\r\n在 Lussumo 的我們極度仰賴我們的使用者協助及支援我們產品中的瑕疵. 在您將此瑕疵報告轉寄給 Lussumo 之前, 請閱讀位於 lussumo.com/docs 的文件集, 看看此瑕疵是否已經被回報過了. 如果這個瑕疵還沒有被回報過的話, 您可以將此訊息轉寄至 support [at] lussumo [dot] com 以進行後續的處理.";

// Added July 17, 2005
$Context->Dictionary["ErrPermissionAddComments"] = "您沒有在對討論回應的權限.";
$Context->Dictionary["ErrPermissionStartDiscussions"] = "您沒有開啟討論的權限.";

// Added July 18, 2005
$Context->Dictionary["NewMemberWelcomeAboard"] = "您已獲得了會員資格了. 歡迎登艦!";

// Added July 21, 2005
$Context->Dictionary["Other"] = "其他";
$Context->Dictionary["UseQuickKeys"] = "使用快速鍵來跳到常用的討論區頁面";

$Context->Dictionary["Discussions_QuickKey"] = "討論 (<u>D</u>)";
$Context->Dictionary["Categories_QuickKey"] = "類別 (<u>C</u>)";
$Context->Dictionary["Search_QuickKey"] = "搜尋 (<u>S</u>)";
$Context->Dictionary["Settings_QuickKey"] = "設定 (<u>e</u>)";
$Context->Dictionary["Account_QuickKey"] = "帳號 (<u>A</u>)";
$Context->Dictionary["StartANewDiscussion_Quickkey"] = "開啟新的討論 (<u>n</u>)";

$Context->Dictionary["RoleCategoryNotes"] = "請選擇這個地位所能接觸的類別.";
$Context->Dictionary["CanViewIpAddresses"] = "看見 IP 位址的能力";

// Added July 23, 2005
$Context->Dictionary["Feeds"] = "源料 (Feed)";
$Context->Dictionary["FeedIntroduction"] = "Vanilla 的討論串目前僅提供 Atom 1.0 格式的串聯源料 (feed). 您可以在 <a href=\"http://www.atomenabled.org/\">AtomEnabled 站台</a>找到更多關於 Atom 的資訊.";
$Context->Dictionary["AvailableFeeds"] = "請選擇一個串聯格式:";
$Context->Dictionary["AvailableFeedNotes"] = "";
$Context->Dictionary["FailedFeedAuthenticationTitle"] = "認證失敗";
$Context->Dictionary["FailedFeedAuthenticationText"] = "這個討論區的源料 (feed) 需要使用者認證.";
?>